## python-etcd3gw 0.2.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0 # Apache-2.0
urllib3>=1.15.1  # MIT
requests>=2.10.0,!=2.12.2,!=2.13.0  # Apache-2.0
six>=1.9.0  # MIT
futurist>=0.11.0,!=0.15.0  # Apache-2.0
