=== debian/changelog ===
python-etcd3gw (0.2.1-3) unstable; urgency=medium

  * Add patch from Chris Lamb <lamby@debian.org> to make the build
    reproducible (Closes: #934918).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2019 12:32:47 +0200

python-etcd3gw (0.2.1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https in Format
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support (Closes: #934441).

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Aug 2019 17:57:27 +0200

python-etcd3gw (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #890071)

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 20:34:12 +0100
