=== debian/control ===
Source: python-etcd3gw
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-sphinx,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-coverage,
 python3-hacking,
 python3-oslosphinx,
 python3-futurist,
 python3-nose,
 python3-oslotest,
 python3-pytest,
 python3-requests,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 python3-urllib3,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-etcd3gw
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-etcd3gw.git
Homepage: https://github.com/dims/etcd3-gateway

Package: python-etcd3gw-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: client for etcd3 grpc-gateway v3 API - doc
 A python client for etcd3 grpc-gateway v3alpha API.
 .
 This package contains the documentation.

Package: python3-etcd3gw
Architecture: all
Depends:
 python3-futurist,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-urllib3,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-etcd3gw-doc,
Description: client for etcd3 grpc-gateway v3 API - Python 3.x
 A python client for etcd3 grpc-gateway v3alpha API.
 .
 This package contains the Python 3.x module.
