## python-etcd3gw 0.2.5

=== debian/changelog ===
python-etcd3gw (0.2.5-1ubuntu1.22.04.1) jammy; urgency=medium

  * d/p/lp1965325-watch-avoid-double-decoding-in-python3.patch
    - avoid double decoding in python3 (LP: #1965325)

 -- Heather Lemon <heather.lemon@canonical.com>  Wed, 23 Mar 2022 14:21:07 +0000

python-etcd3gw (0.2.5-1ubuntu1) hirsute; urgency=medium

  * d/p/lp1900617-Include-resp.text-as-detail-in-all-etcd-exceptions.patch:
    include resp.text as exception detail (LP: #1900617)

 -- Dan Streetman <ddstreet@canonical.com>  Tue, 09 Mar 2021 09:46:53 -0500

python-etcd3gw (0.2.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.

  [ Thomas Goirand ]
  * Switch to new repo URL.
  * New upstream release (Closes: #980004).
  * Removed 0001_reproducible-build.patch applied upstream.
  * Add python3-mock as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2021 09:49:04 +0100
