=== debian/control ===
--- 
+++ 
@@ -1,23 +1,25 @@
 Source: python-etcd3gw
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools (>= 99~),
- python3-sphinx,
  python3-all,
  python3-pbr,
  python3-setuptools,
+ python3-sphinx,
 Build-Depends-Indep:
  python3-coverage,
+ python3-futurist,
  python3-hacking,
+ python3-mock,
+ python3-nose,
  python3-oslosphinx,
- python3-futurist,
- python3-nose,
  python3-oslotest,
  python3-pytest,
  python3-requests,
@@ -30,7 +32,7 @@
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-etcd3gw
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-etcd3gw.git
-Homepage: https://github.com/dims/etcd3-gateway
+Homepage: https://opendev.org/openstack/etcd3gw
 
 Package: python-etcd3gw-doc
 Section: doc
