## python-etcd3gw 1.0.1

=== debian/changelog ===
python-etcd3gw (1.0.1-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 10:40:30 +0000

python-etcd3gw (1.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:38:50 +0100

python-etcd3gw (1.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-openstackdocstheme build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Feb 2022 13:44:27 +0100
