=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-etcd3gw
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -19,6 +18,7 @@
  python3-hacking,
  python3-mock,
  python3-nose,
+ python3-openstackdocstheme,
  python3-oslosphinx,
  python3-oslotest,
  python3-pytest,
