## python-etcd3gw 2.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=2.0 # Apache-2.0
requests>=2.20.0  # Apache-2.0
futurist>=0.16.0  # Apache-2.0
