=== debian/changelog ===
python-etcd3gw (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 12:27:47 +0200

python-etcd3gw (2.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (build-)depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Aug 2022 11:56:46 +0200
