=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python3-oslotest,
  python3-pytest,
  python3-requests,
- python3-six,
  python3-testscenarios,
  python3-testtools,
  python3-urllib3,
@@ -51,7 +50,6 @@
  python3-futurist,
  python3-pbr,
  python3-requests,
- python3-six,
  python3-urllib3,
  ${misc:Depends},
  ${python3:Depends},
