=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-UPSTREAM_GIT := https://github.com/dims/etcd3gw.git
+UPSTREAM_GIT := https://opendev.org/openstack/etcd3gw
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
