## python-etcd3gw 2.1.0

=== debian/changelog ===
python-etcd3gw (2.1.0-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. (LP: #2045246) Remaining changes:
    - Fix an underscore.js related FTBFS.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 30 Nov 2023 08:47:52 +0000

python-etcd3gw (2.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 21:34:42 +0200

python-etcd3gw (2.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 14:13:34 +0200

python-etcd3gw (2.0.0-3) unstable; urgency=medium

  * Removed nose from build-depends (Closes: #1018487).
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Aug 2023 17:05:08 +0200

python-etcd3gw (0.2.5-1ubuntu2) kinetic; urgency=medium

  * d/p/lp1965325-watch-avoid-double-decoding-in-python3.patch
  - avoid double decoding in python3 (LP: #1965325) 

 -- Heather Lemon <heather.lemon@canonical.com>  Tue, 03 May 2022 15:23:03 +0000
