=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-etcd3gw
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -13,11 +14,11 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ libjs-underscore,
  python3-coverage,
  python3-futurist,
  python3-hacking,
  python3-mock,
- python3-nose,
  python3-openstackdocstheme,
  python3-oslosphinx,
  python3-oslotest,
