=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 override_dh_auto_clean:
-	rm -rf build
+	rm -rf build .stestr *.egg-info
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
@@ -27,6 +27,7 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	python3 -m sphinx -b html doc/source debian/python-etcd3gw-doc/usr/share/doc/python-etcd3gw-doc/html
+	ln -s /usr/share/javascript/underscore/underscore.js debian/python-etcd3gw-doc/usr/share/doc/python-etcd3gw-doc/html/_static/
 	dh_sphinxdoc
 endif
