## python-etcd3gw 2.4.2

=== requirements.txt ===
pbr>=2.0 # Apache-2.0
requests>=2.20.0  # Apache-2.0
futurist>=0.16.0  # Apache-2.0
