=== doc/requirements.txt ===
sphinx>=1.5.1 # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
reno>=1.8.0 # Apache-2.0
