=== debian/changelog ===
python-etcd3gw (2.4.2-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090499).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:58:08 +0100

python-etcd3gw (2.4.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:22:03 +0200

python-etcd3gw (2.4.2-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 17:45:50 +0200

python-etcd3gw (2.4.0-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 16:47:29 +0200

python-etcd3gw (2.4.0-3) unstable; urgency=medium

  * Remove extraneous dependency on python3-mock (Closes: #1069164).

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 13:39:32 +0200

python-etcd3gw (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:12:53 +0200

python-etcd3gw (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Feb 2024 17:13:44 +0100
