=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-etcd3gw
 Section: python
 Priority: optional
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -14,11 +13,9 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- libjs-underscore,
  python3-coverage,
  python3-futurist,
  python3-hacking,
- python3-mock,
  python3-openstackdocstheme,
  python3-oslosphinx,
  python3-oslotest,
