=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
+	dh $@ --buildsystem=pybuild --with python3,sphinxdoc
 
 override_dh_auto_clean:
 	rm -rf build .stestr *.egg-info
@@ -27,7 +27,6 @@
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	python3 -m sphinx -b html doc/source debian/python-etcd3gw-doc/usr/share/doc/python-etcd3gw-doc/html
-	ln -s /usr/share/javascript/underscore/underscore.js debian/python-etcd3gw-doc/usr/share/doc/python-etcd3gw-doc/html/_static/
 	dh_sphinxdoc
 endif
