## python-etcd3gw 2.5.0

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=2.0 # Apache-2.0
requests>=2.20.0  # Apache-2.0
futurist>=0.16.0  # Apache-2.0
