=== debian/changelog ===
python-etcd3gw (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
  * d/control: Sync build dependencies.
  * d/rules: Clean .pybuild.
  * d/watch: update watch rules.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Thu, 26 Feb 2026 14:01:09 +0100
