=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Guillaume Boutry <guillaume.boutry@canonical.com>,
 Build-Depends:
  debhelper-compat (= 10),
  dh-python,
@@ -15,17 +16,12 @@
 Build-Depends-Indep:
  python3-coverage,
  python3-futurist,
- python3-hacking,
  python3-openstackdocstheme,
  python3-oslosphinx,
  python3-oslotest,
- python3-pytest,
  python3-requests,
- python3-testscenarios,
- python3-testtools,
+ python3-stestr,
  python3-urllib3,
- subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-etcd3gw
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-etcd3gw.git
